
eXtplorer - PHP-based File Manager - Fehler #34

Panel header text in login screen is unclear

09/03/2011 12:08 PM - Shahar Or

Status: Neu   

Priority: Normal   

Assignee: Sören Eberhardt-Biermann   

Category:    

Target version:    

eXtplorer Version:  Joomla! Version:  

Description

I think that "SSH login" or "SSH session" or something like that would be more appropriate.

History

#1 - 11/17/2011 09:07 PM - Sören Eberhardt-Biermann

- Assignee set to Sören Eberhardt-Biermann

#2 - 11/17/2011 11:04 PM - Shahar Or

Great, thanks!
